Subject: Classifying threads for the bored

From: Value Yourself <[email-masked]>
Date: Wed, 28 Mar 2001 00:45:15 -0500 (EST)

On Tue, 27 Mar 2001, seidensticker wrote:

> From: "A.W.T." <[email-masked]>
> Subject: lojban audial recognition etc.
>
> ...
>
> >BTW, IMHO one reason for new Lojban-interested people getting bored off and
> leaving again might be long philosophical threads of the DJUNO/KRICI kind -
> whereas basic vocabulary to express ourselves is still missing or at least
> not at all obvious! (like: "already"/"still", "not yet"/"no longer" etc. -
> Don't remember the old thread about this topic, which - as far I recall -
> had no real conclusion: naza'o/za'onai ???) Shouldn't we better leave the
> ivory tower and turn toward people instead of discussing "linguistic"
> specialties as sort of an oblivious and eccentric navel gazing?
> _________________
>
> I agree with the concern. While it's great to see lots of email activity in
> the lojban group (this month has had, by far, the largest # of postings over
> the past 2.5 years), I find it cumbersome to wade through much email that
> doesn't interest me. I can certainly see newcomers becoming discouraged by
> irrelevant (to them) email.
>
> What about creating another Yahoo group? There could be lojban (how to best
> learn Lojban) and lojban2 (philosophical discussions and word debate).
> Newcomers could sign up for the former until they're interested in
> participating in the lojban2 debates.
>
> I'm sure there's a better split into 2 or 3 groups than I've suggested
> above -- any ideas?

Mailing lists have historically dealt with this issue by creating a set of
short capitalized tags for prefacing subjects. "OT" for "off-topic", etc.
We could, for instance, use "PHIL" for these philosophical threads. I
can't actually think of any categories to tag.

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.